/*************************/
/* Page CSS pour l'index */
/*************************/

@font-face 
{
    font-family: 'Magic card 2';
    src: url('MagicCards2.ttf') format('truetype');
}

body /* configuration du corps de la page */
{
	background-color: black; /*  fond noir */
	color: white; /* texte principal blanc */
	font-size: 1.1em; /* 10% plus grosse que la normale */
	letter-spacing: 1px; /* les lettres sont espacée d'un pixel */
	width: 80%; /* le texte fait  80% de large */
	font-family: "Magic card 2", "Comic Sans MS", Arial, serif; /* polices */
	margin: auto; /* Marge extérieure gauche de 50px */
	text-align: center; /* les textes sont centrés */
}

hr 
{
	color: #FFCC66;
	background-color: #FFCC66;
	height: 1px;
	border: #FFCC66;
}

/*
#carte
{
    display: block;
    margin-left: auto;
    margin-right: auto;
	width: 966px;
	height: 705px;
}
*/

h1
{
	color: #FFFF99;
	font-weight: normal;
}

h2 /* titre en haut */
{
	color: #FFFFCC;
	font-weight: normal; /* le gras est enlevé ! */
}

h3 /* titre dans les contacts */
{
	color: #FFFF99;
	font-weight: normal; /* le gras est enlevé ! */
}

p /* paragraphes */
{
	text-align: left; /* paragraphes justifiés */	
	font-size: 0.9em; /* 10% plus petite que la normale */
	color: #FFFFCC;
}

/*
ul
{
	text-align: left; /* paragraphes justifiés 
	font-size: 0.9em; /* 10% plus petite que la normale
	color: #FFFFCC;
}
*/

li
{
	text-align: left; /* paragraphes justifiés */	
	font-size: 0.9em; /* 10% plus petite que la normale */
	color: #FFFFCC;
	list-style-type:none;
}

img.centre /* toutes les images ou screenshots centrés */
{
    display: block;
    margin-left: auto;
    margin-right: auto;
}

a img /* toutes les images contenues dans un lien */
{
	border: none; /* pas de bordure */
}

table /* le tableau en lui-même */
{
	margin: auto; /* Centre le tableau */
	width: 100%;
}

td /* les cellules normales */
{
	color: #FFCC66;
	text-align: center; /* textes des cellules centrés*/
	font-size: 0.9em; /* 10% plus petites que la normale */
	padding: 5px; /* petite marge intérieure aux cellules pour éviter que le texte touche les bordures */
}

.licence /* le tableau en bas de la page */
{
	color: #FFCC66;
	text-align: center;
	font-size: 0.9em; /* 10% plus petites que la normale */
}

a  /* configuration des liens */
{
	color:#FFFF99;
	text-decoration: none; /* les liens ne seront plus soulignés */
}

a:hover /* quand on pointe la souris sur le lien */
{
	text-decoration: underline; /* le lien deviendra souligné quand on pointera dessus */
	color:#FFCC66; /* le lien changera de couleur quand on pointera dessus */
}


